@charset "utf-8";

*{
	font-family: 'Roboto Condensed', sans-serif;

	margin: 0;
	padding: 0;
	outline: none;
}




/***************************** BEGIN СТИЛИ ДЛЯ ВЕРХНЕГО МЕНЮ */
	#top_menu {
		text-transform: uppercase;
		text-shadow: none;
		height: 160px;
		z-index: 300;
		width:100%;
		background: #7695bd;
		font: bold 1.2rem ;
	}

	#top_menu img {
		padding: 10px 0 0 0;
	}

	#top_menu ul {
		list-style: none;
		z-index: 1000;
		text-align:left;
		width: 100%;
		padding: 0;
		position: absolute;
		
		left: 0;
		background: #d3671f;
	}

	#top_menu ul>li:before {
		float: left;

		margin-left: -10px;
		width: 4px;
		height: 30px;
	}

	#top_menu ul>li:first-child {
		
		padding: 0 0 0 3rem;
	}

	#top_menu ul>li:first-child:before {
		display:none;
		
	}

	#top_menu ul li a {
		/*display: block;*/
		padding: 0 7px;
		text-decoration: none;
		color: #fff;
		transition: all.6s ease;
		-moz-transition: all.6s ease;
		-webkit-transition: all.6s ease;
		-ms-transition: all.6s ease;
	}

	#top_menu ul li a:hover,
	#top_menu ul li a.active {
		/*display: block;*/
		padding: 0 7px;
		color: #cecece;
		transition: all.6s ease;
		-moz-transition: all.6s ease;
		-webkit-transition: all.6s ease;
		-ms-transition: all.6s ease;
	}

	#top_menu ul li {
		display: inline-block;
		vertical-align: top;
		position:relative;
		margin-top: -10px;
		font-size: 1rem;
		padding: 0 0 0 0;
		
		/*vertical-align: middle;*/
	}

	#top_menu ul>li:before {
	}



	.top_menu_gor_line{
		width: 100%;
		height: 1px;
		background: #da7e40;

	}

	.top_menu_vert_line{
		display: inline-block;
		vertical-align: top;
		position:relative;
		height: 40px;
		background: #e8823e;
		width: 1px;
		margin-top: -21px;
	}


	#top_menu .top_menu_mini_1{
		font-size: 0.8rem;
		padding: 0;
		margin: 0;
		color: #fff;
		float: right;
		margin:0.5rem 8rem 0 0;
		font-style: normal;
		font-weight: normal;
		position: relative;
	}

	#top_menu .top_menu_mini_1 a{
		color: #fff;
		text-decoration: none;
		padding-right: 1rem;
	}
	#top_menu .top_menu_mini_1 a:hover,
	#top_menu .top_menu_mini_1 a.active{
		color: #c9c9c9;
	}

	/*ВЕРХНЯЯ ШАПКА ЛОГОТИП И ПОИСК*/
	#top_menu .top_menu_logo_search{
		width: 100%;
		position: relative;
		height: 120px;
		top: 31px;
		background: #fff;
		padding: 0;
		margin:0;
	}

	#top_menu .top_menu_logo_search .top_menu_logo{
		min-width: 300px;
		min-height: 120px;
		left: 0;
		top:0;

		padding: 1rem 0 0 3rem;
		position:absolute;
		display: inline-block;
		vertical-align: top;
		
	}

	#top_menu .top_menu_logo_search .top_menu_logo .top_menu_logo_h1,
	#top_menu .top_menu_logo_search .top_menu_logo .top_menu_logo_h2{

		color: #3a699f;
	}

	#top_menu .top_menu_logo_search .top_menu_logo .top_menu_logo_h1{
		font-size: 1.5rem;
	}
	#top_menu .top_menu_logo_search .top_menu_logo .top_menu_logo_h1 .top_menu_logo_h1_color{
		color: #d3671f;
	}

	#top_menu .top_menu_logo_search .top_menu_logo .top_menu_logo_h2{
		font-weight: bolder;
		font-size: 1.2rem;
	}
	#top_menu .top_menu_logo_search .top_menu_logo .top_menu_logo_h2 .top_menu_logo_h2_color{
		font-size: 1.6rem;
		font-style: oblique;
		font-weight: bolder;
	}


	#top_menu .top_menu_logo_search .top_menu_search{
		right: 5%;
		top: 0;
		padding-top: 0.5rem;
		height: 120px;
		display: inline-block;
		vertical-align: top;
		position:absolute;
		
	}

	#top_menu .top_menu_logo_search .top_menu_search .top_menu_mini_2{
		padding: 0.5rem;
		font-size: 0.8rem;
	}

	#top_menu .top_menu_logo_search .top_menu_search .top_menu_mini_2 a{
		text-decoration: none;
		color: #000;
		padding-right: 7px;
	}

	#top_menu .top_menu_logo_search .top_menu_search .top_menu_mini_2 a:hover,
	#top_menu .top_menu_logo_search .top_menu_search .top_menu_mini_2 a.active{
		color: #507db2;
	}

	#top_menu .top_menu_logo_search .top_menu_search .top_menu_mini_2 .top_menu_mini_2_first{
		color: #d3671f;
	}

	#top_menu .top_menu_logo_search .top_menu_search .top_menu_mini_2 img{
		float: left;
		margin-top: -13px;
		padding-right: 3px;
	}



	/* ФОРМА ПОИСКА */
	.top_menu_search_form{
		background: #efefef;
		width: 300px;
		
	}
	.top_menu_search_form form{
		padding: 5px;
	}
	.top_menu_search_search {
		border:1px solid #D4D4D4 !important;
		-webkit-border-top-left-radius: 3px !important;
		-webkit-border-bottom-left-radius: 3px !important;
		-moz-border-radius-topleft: 3px !important;
		-moz-border-radius-bottomleft: 3px !important;
		border-top-left-radius: 3px !important;
		border-bottom-left-radius: 3px !important;
		background:#fff !important;
		-webkit-border-top-right-radius: 0px !important;
		-webkit-border-bottom-right-radius: 0px !important;
		-moz-border-radius-topright: 0px !important;
		-moz-border-radius-bottomright: 0px !important;
		border-top-right-radius: 0px !important;
		border-bottom-right-radius: 0px !important;
		color:#9A9A9A !important;
		width:240px;
		height:30px !important;
		padding-left:5px !important;
		padding-right: 5px;
		padding:0;
		margin:0 !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.top_menu_search_searchbu {
		background:url('../img/search_bt.jpg') no-repeat !important;
		width:45px !important;
		height:30px !important;
		border:none !important;
		cursor: pointer !important;
		position:absolute !important;
		margin-left:5px;
		-webkit-border-radius: 0px !important;
		-moz-border-radius: 0px !important;
		border-radius: 0px !important;
	}
	.top_menu_search_search, input[type="text"]:focus {outline: none;}
/***************************** END СТИЛИ ДЛЯ ВЕРХНЕГО МЕНЮ */




/***************************** BEGIN СТИЛИ ДЛЯ ХЛЕБНЫХ КРОШЕК (Breadcrumbs) */
	#breadcr {
		font: 0.8rem;
		color: #e0e0e0;
		width: 100%;
		background: #7695bd;
		padding: 5px;
		display: flex;
	}

	#breadcr a {
		color: #fff;
		transition: all.6s ease;
		-moz-transition: all.6s ease;
		-webkit-transition: all.6s ease;
		-ms-transition: all.6s ease;
	}

	#breadcr a:hover,
	#breadcr a.activ {
		color: #fff;
	}
/***************************** END СТИЛИ ДЛЯ ХЛЕБНЫХ КРОШЕК (Breadcrumbs) */






/* ИНФОРМЕР 1 */
.steel_informer_1{
	position: relative;
	width: 100%;
	height: 263px;
	left: 0;
	text-align: center;
	background: url(../img/inf-01.jpg) no-repeat;
	-moz-background-size: 100%; 
	-webkit-background-size: 100%; 
	-o-background-size: 100%; 
	background-size: 100%;
}

.steel_informer_1 .block_1{
	display: inline-block;
	vertical-align: top;
	position:relative;
	padding: 2rem 0 1rem 0;
	width: 90%;
	color: #fff;
	text-align: left;
	line-height: 2rem;
}

.steel_informer_1 .block_1 h2{
	font-size: 2rem;
	padding: 0 0 1rem 0;
}

.steel_informer_1 .block_1 span{
	font-size: 1.5rem;
}

.steel_informer_1 .block_2{
	display: inline-block;
	vertical-align: top;
	position:relative;

	background: #d3671f;
	width: 90%;
	height: 25px;
	opacity: 0.5;
}


/* ИНФОРМЕР 2 */
.steel_informer_2{
	position: relative;
	width: 100%;
	height: 263px;
	left: 0;
	text-align: center;
	background: url(../img/inf-02.jpg) no-repeat;
	-moz-background-size: 100%; 
	-webkit-background-size: 100%; 
	-o-background-size: 100%; 
	background-size: 100%;
}

.steel_informer_2 .block_1{
	display: inline-block;
	vertical-align: top;
	position:relative;
	padding: 2rem 0 1rem 0;
	width: 90%;
	color: #fff;
	text-align: center;
	line-height: 2rem;
}

.steel_informer_2 .block_1 h2{
	font-size: 2rem;
	padding: 0 0 1rem 0;
	color: #f2b900;
}

.steel_informer_2 .block_1 span{
	font-size: 1.5rem;
}



/***************************** BEGIN ОБЩИЕ СТИЛИ ДЛЯ КОНТЕНТА */
	#page {
		clear: both;
		position:relative;
		cursor:auto;
		z-index: auto !important;
		overflow: hidden;
		padding: 0px 15px 15px 15px;
	}
/***************************** END ОБЩИЕ СТИЛИ ДЛЯ КОНТЕНТА */

/***************************** BEGIN СТИЛИ ДЛЯ КОНТЕНТА */
	#content {
		min-height: 300px;	
		font: 14px;
		text-align: justify;
		line-height: 25px;
		padding: 0px 15px 15px 15px;
		width:100%;
		margin:3px auto 0;
	}

	.container {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		word-wrap: break-word;
		overflow: hidden;
		display: table-cell;
		vertical-align: top;
	}
/***************************** END СТИЛИ ДЛЯ КОНТЕНТА */


/***************************** BEGIN СТИЛИ ДЛЯ ЗАГОЛОВКОВ */
	#content h1,
	#content h2,
	#content h3,
	#content h4,
	#content h5,
	#content h6{
		margin: 10px 0 0;
		
	}

	#content h1{
		font-size: 1.8rem;
		color: #333333;
	}
	#content h1 a,
	#content h1 a:link,
	#content h1 a:visited,
	#content h1 a.visited{
		
		color: #333333;
		font-size: 1.8rem;
		text-decoration: none;
		transition: all.6s ease;
		-moz-transition: all.6s ease;
		-webkit-transition: all.6s ease;
		-ms-transition: all.6s ease;
	}
	#content h1 a.activ,
	#content h1 a:hover,
	#content h1 a.hover{
		color: #818181;
	}


	#content h2{
		color: #4b4b4b;
		font-size: 1.4rem;
	}
	#content h2 a,
	#content h2 a:link,
	#content h2 a:visited,
	#content h2 a.visited{
		
		color: #4b4b4b;
		font-size: 1.4rem;
		text-decoration: none;
		transition: all.6s ease;
		-moz-transition: all.6s ease;
		-webkit-transition: all.6s ease;
		-ms-transition: all.6s ease;
	}
	#content h2 a.activ,
	#content h2 a:hover,
	#content h2 a.hover{
		color: #818181;
	}

	#content h3{
		color: #06266F;
		font-size: 1.2rem;
	}

	#content h4{
		color: #2A4480;
		font-size: 1rem;
	}

	#content h5{
		color: #A64B00;
		font-size: 0.9rem;
	}

	#content h6{
		color: #BF7130;
		font-size: 0.8rem;
	}

/***************************** END СТИЛИ ДЛЯ ЗАГОЛОВКОВ */


/***************************** BEGIN СТИЛИ ДЛЯ ССЫЛОК */
	#content a,
	#content a:link,
	#content a:visited,
	#content a.visited,
	#content a:hover,
	#content a.hover{
		
		text-decoration: none;
		font-size: 14px;
		transition: all.6s ease;
		-moz-transition: all.6s ease;
		-webkit-transition: all.6s ease;
		-ms-transition: all.6s ease;
	}

	#content a,
	#content a:link,
	#content a:visited,
	#content a.visited{
		color: #A64B00;
	}

	#content a:hover,
	#content a.hover{
		color: #FF9640;
	}
/***************************** END СТИЛИ ДЛЯ ССЫЛОК */

/***************************** BEGIN СТИЛИ ДЛЯ ЦИТАТ */
	blockquote{
		width: auto;
		clear: both;
		font-size: 14px;
		border:1px dotted #330F0A;
		background:  url('../img/postquote.png') no-repeat scroll;
		padding:12px 12px 12px 40px;
		margin:10px 25px 10px 25px;
		color: #0C0A09;
		
		font-weight: normal;
		font-style: italic;
		text-align: left;
		overflow: auto;	
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		border-radius:5px;
	}

	blockquote img{
		float: left;
		padding: 10px 10px 10px 10px;
	}
/***************************** END СТИЛИ ДЛЯ ЦИТАТ */


/***************************** BEGIN СТИЛИ ДЛЯ БОКОВОГО МЕНЮ */
aside nav {	
	text-transform: uppercase;
	line-height: 45px;
	font: bold 1rem ;
	display: inherit;
	margin-right: auto;	


	padding: 4px 20px 15px 0;
}

aside nav ul {
	list-style: none;
	text-align: center;
}

aside nav ul li {
	float: left;
	transition: all.6s ease;
	-moz-transition: all.6s ease;
	-webkit-transition: all.6s ease;
	-ms-transition: all.6s ease;
	background: #7695bd;

	width: 100%;
	max-width: 100%;
	padding: 0 0 0 0;
	margin-bottom: 1rem;
}
aside nav ul li:hover,
aside nav ul li.active{
	background: #d3671f;
}

aside nav ul a {
	color: #fff;
	padding: 0 7px;
	text-decoration: none;
	transition: all.6s ease;
	-moz-transition: all.6s ease;
	-webkit-transition: all.6s ease;
	-ms-transition: all.6s ease;
}
aside nav ul a:hover,
aside nav ul a.active{
	color: #fff;
}

/***************************** END СТИЛИ ДЛЯ БОКОВОГО МЕНЮ */



/***************************** BEGIN СТИЛИ ДЛЯ ПРАВОЙ БОКОВОЙ ПОЗИЦИИ САЙТА */
#side_r {
	padding: 4px 16px 0 15px;

	float:none;
	min-width: 18rem;
}

/***************************** BEGIN СТИЛИ ДЛЯ БЛОКА В БОКОВОМ СЛАЙДЕРЕ УНИВЕРСАЛЬНЫЕ*/
.r_pos {
	clear:both;
	text-align: justify;
	line-height: 25px;
	margin: 0 auto 15px;
	padding: 7px ;
	font: 13px ;
}

.r_pos h4{
	padding: 3px ;
	border-bottom: 1px solid #2A4480;
	text-align: center;
	color: #333333;
	font: bold 18px ;
	
}

.r_pos a:hover,
.r_pos a.activ
{
	color: #FF9640;
}

.r_pos a
{
	color: #06266F;
	font-size: 14px;
	
	font-weight: normal;
	font-style: italic;
	line-height: 175%;
	transition: all.6s ease;
	-moz-transition: all.6s ease;
	-webkit-transition: all.6s ease;
	-ms-transition: all.6s ease;
	text-decoration: none;
}


.r_pos h4 a:hover,
.r_pos h4 a.activ
{
	color: #2A4480;
}

.r_pos h4 a
{
	color: #333333;
	font: bold 18px ;
	text-decoration: none;
	
	line-height: 175%;
	transition: all.6s ease;
	-moz-transition: all.6s ease;
	-webkit-transition: all.6s ease;
	-ms-transition: all.6s ease;
}

.r_ob{
	height: 120px;
	border-top: 4px solid #7695bd;
	border-bottom: 4px solid #7695bd;
	background: #f2f2f3;
	text-align: center;
	vertical-align: middle;
	position: relative;
	line-height: 7rem;
	width: 100%;
	font-size: 1rem;
	color: #7695bd;
}


/***************************** END СТИЛИ ДЛЯ БЛОКА В БОКОВОМ СЛАЙДЕРЕ УНИВЕРСАЛЬНЫЕ */


/***************************** BEGIN СТИЛИ ДЛЯ ЭЛЕМЕНТОВ FORM */
.ozform{
    padding:5px;   
}

form{
	/*font: 36px Georgia,"Times New Roman",Times,serif,sans-serif;*/
	clear: both;
	padding: 15px;



	font-size: 0.8rem;
}

form img{
		width: 200px;
	}

	/********** BEGIN СТИЛИ ДЛЯ TEXTAREA **********/

	textarea {
		background-color: #f2f2f2;
		border: 1px inset #d9d9d9;
		padding: 6px;



		font-size: 1rem;
		width: 80%;
		height: 5rem;
	}

	textarea:focus
	{
		background-color: #fff;
		border: 1px solid #7695bd;
		padding: 6px;
	}

	/********** END СТИЛИ ДЛЯ TEXTAREA **********/


	/********** BEGIN СТИЛИ ДЛЯ CHECKBOX И RADIO **********/
	input[type="checkbox"],
	input[type="radio"]
	{
		width: 20px;
		height: 20px;
		vertical-align: middle;
		cursor: pointer;
	}
	/********** END СТИЛИ ДЛЯ CHECKBOX **********/




	/********** BEGIN СТИЛИ ДЛЯ CHECKBOX В СТИЛЕ IOS 8 **********/

	input[type="checkbox"].ios8-switch {
		position: absolute;
		margin: 8px 0 0 16px;
	}
	input[type="checkbox"].ios8-switch + label {
		position: relative;
		padding: 5px 0 0 5px;
		line-height: 2.0em;
		cursor: pointer;
	}
	input[type="checkbox"].ios8-switch + label:before {
		content: "";
		position: absolute;
		display: block;
		left: 0;
		top: 0;
		width: 40px; /* x*5 */
		height: 24px; /* x*3 */
		border-radius: 16px; /* x*2 */
		background: #f2f2f2;
		border: 1px solid #d9d9d9;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}
	input[type="checkbox"].ios8-switch + label:after {
		content: "";
		position: absolute;
		display: block;
		left: 0px;
		top: 0px;
		width: 24px; /* x*3 */
		height: 24px; /* x*3 */
		border-radius: 16px; /* x*2 */
		background: #fff;
		border: 1px solid #d9d9d9;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}
	input[type="checkbox"].ios8-switch + label:hover:after {
		box-shadow: 0 0 5px rgba(0,0,0,0.3);
	}
	input[type="checkbox"].ios8-switch:checked + label:after {
		margin-left: 16px;
	}
	input[type="checkbox"].ios8-switch:checked + label:before {
		background: #06266F;
	}

	/* СРЕДНИЙ */

	input[type="checkbox"].ios8-switch-sm {
		margin: 5px 0 0 10px;
	}
	input[type="checkbox"].ios8-switch-sm + label {
		position: relative;
		padding: 0 0 0 32px;
		line-height: 1.3em;
	}
	input[type="checkbox"].ios8-switch-sm + label:before {
		width: 25px; /* x*5 */
		height: 15px; /* x*3 */
		border-radius: 10px; /* x*2 */
	}
	input[type="checkbox"].ios8-switch-sm + label:after {
		width: 15px; /* x*3 */
		height: 15px; /* x*3 */
		border-radius: 10px; /* x*2 */
	}
	input[type="checkbox"].ios8-switch-sm + label:hover:after {
		box-shadow: 0 0 3px rgba(0,0,0,0.3);
	}
	input[type="checkbox"].ios8-switch-sm:checked + label:after {
		margin-left: 10px; /* x*2 */
	}

	/* БОЛЬШОЙ */

	input[type="checkbox"].ios8-switch-lg {
		margin: 10px 0 0 20px;
	}
	input[type="checkbox"].ios8-switch-lg + label {
		position: relative;
		padding: 7px 0 0 60px;
		line-height: 2.3em;
	}
	input[type="checkbox"].ios8-switch-lg + label:before {
		width: 50px; /* x*5 */
		height: 30px; /* x*3 */
		border-radius: 20px; /* x*2 */
	}
	input[type="checkbox"].ios8-switch-lg + label:after {
		width: 30px; /* x*3 */
		height: 30px; /* x*3 */
		border-radius: 20px; /* x*2 */
	}
	input[type="checkbox"].ios8-switch-lg + label:hover:after {
		box-shadow: 0 0 8px rgba(0,0,0,0.3);
	}
	input[type="checkbox"].ios8-switch-lg:checked + label:after {
		margin-left: 20px; /* x*2 */
	}

	
	/********** END СТИЛИ ДЛЯ CHECKBOX **********/



	/********** BEGIN СТИЛИ ДЛЯ ТЕКСТОВЫХ ПОЛЕЙ **********/
	input[type=text],
	input[type=url],
	input[type=datetime],
	input[type=password],
	input[type=email]
	{
		background-color: #f2f2f2;
		border: 1px inset #d9d9d9;
		padding: 6px;
	/*	transition: all.6s ease;
		-moz-transition: all.6s ease;
		-webkit-transition: all.6s ease;
		-ms-transition: all.6s ease;*/


		/*width: 200px;*/
		height: 20px;
		font-size: 1rem;


	}

	input[type=text]:focus,
	input[type=url]:focus,
	input[type=datetime]:focus,
	input[type=password]:focus,
	input[type=email]:focus
	{
		background-color: #fff;
		border: 1px solid #7695bd;
		padding: 6px;
/*		transition: all.6s ease;
		-moz-transition: all.6s ease;
		-webkit-transition: all.6s ease;
		-ms-transition: all.6s ease;*/

	}
	/********** END СТИЛИ ДЛЯ ТЕКСТОВЫХ ПОЛЕЙ **********/


	/********** BEGIN СТИЛИ ДЛЯ КНОПОК **********/
	input[type=button],
	input[type=submit],
	input[type=reset]
	{
		background-color: #7695bd;
		border: 1px solid;
		padding: 12px;
		color: #fff;
		/*font: bold 14px Georgia,"Times New Roman",Times,serif,sans-serif;*/
/*		transition: all.6s ease;
		-moz-transition: all.6s ease;
		-webkit-transition: all.6s ease;
		-ms-transition: all.6s ease;*/



		width: 120px;
		height: 40px;
		font: bold 0.8rem ;
	}

	input[type=button]:hover,
	input[type=submit]:hover,
	input[type=reset]:hover
	{
		cursor: pointer;
		background-color: #f5f5f5;
		border: 1px solid;
		padding: 12px;
		color: #06266F;
		/*font: bold 14px Georgia,"Times New Roman",Times,serif,sans-serif;*/
	}

	input[type=button]:active,
	input[type=submit]:active,
	input[type=reset]:active
	{
		background-color: #f5f5f5;
		border: 1px solid;
		padding: 12px;
		color: #d3671f;
		/*font: bold 14px Georgia,"Times New Roman",Times,serif,sans-serif;*/
/*		transition: all.1s ease;
		-moz-transition: all.1s ease;
		-webkit-transition: all.1s ease;
		-ms-transition: all.1s ease;*/
	}
	/********** END СТИЛИ ДЛЯ КНОПОК **********/
    #form_prod_zap{
        padding:0;
    }

	#button_shk_3{
		margin: 0;
		border: 0;
		background: transparent url('../img/truck_3.png') no-repeat left top;
		width:50px;
		cursor: pointer;
		cursor: hand;
		margin-top:-50px;
	}


#form-search{
    text-align:center;
    margin:0 auto;
}


#form-search input[type=text]
	{
		width:60%;
	}
	
	
#form-search input[type=submit]
	{
		margin-top:-2px;
		max-width: 80px;
		max-height: 40px;
		background: transparent url('../img/mini-poisk.png') no-repeat center center;
		font: bold 0.8rem ;
	}

#form-search-1
	{
	    margin-top:4rem;
		float:left;
		width:70%;
	}



/***************************** END СТИЛИ ДЛЯ ЭЛЕМЕНТОВ FORM */

/***************************** BEGIN СТИЛИ ДЛЯ НУМЕРАЦИИ СТРАНИЦ */



#num_pager
{
    
    
	background: none;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	/*padding:6px;
	margin:2px;*/
	text-align:center;
	font-size: 1.2rem;
	
}

#num_pager>*:last-child
{
	margin-right:0 !important;
}

#num_pager>span {
	cursor:default;
}

#num_pager>*
{
    background: #D8D9D3;
	background: transparent;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	padding:16px;
	margin:0 4px 0 auto;
	line-height: normal;
	position:relative;
	display:inline-block;
	margin-left: 0;
	
}



#num_pager li a,
#num_pager li a:link,
#num_pager li a:visited,
#num_pager li a.visited
{
	line-height: normal;
	
	text-decoration: none;
	/*text-shadow: 0 0 12px rgb(23, 23, 23);*/
	color: #06266F;

	transition: all.6s ease;
	-moz-transition: all.6s ease;
	-webkit-transition: all.6s ease;
	-ms-transition: all.6s ease;
}

#num_pager li a.active,
#num_pager li a:hover,
#num_pager li a.hover
{
	color: #FF9200;
	text-shadow: 0 0 12px #FFC373;
}

#num_pager li.active a
{
	color: #FF9200;
}


#num_pager>*:last-child:after{
	display:none;
}

/***************************** END СТИЛИ ДЛЯ НУМЕРАЦИИ СТРАНИЦ */

/***************************** END СТИЛИ ДЛЯ НУМЕРАЦИИ СТРАНИЦ */


/***************************** BEGIN СТИЛИ ДЛЯ FOOTER */
footer{
	background: #5b79a0;
	color: #fff;
	font: 0.7rem sans-serif;
	padding:5px;
	margin:0 auto 0;
	position: relative;
	
	line-height: 175%;
	text-align: center;
	clear:both;

}

footer .footer_inf{
	font-size: 1rem;
	padding-top: 1rem;
}
footer .footer_line{
	background: #7695bd;
	height: 1px;
	margin: 1rem;
}

footer .footer_inf_org{
	width: 100%;
	position: relative;

}

footer .footer_inf_org .block_1,
footer .footer_inf_org .block_2,
footer .footer_inf_org .block_3{
	display: inline-block;
	vertical-align: top;
	position:relative;
	text-align: left;
	font-size: 1rem;

}

footer .footer_inf_org .block_1{
	width: 30%;
}
footer .footer_inf_org .block_2{
	width: 30%;
}
footer .footer_inf_org .block_3{

}




footer .footer_menu_mini_1{
		text-align: left;
		/*margin: 1rem;*/
		font-size: 0.8rem;
		color: #fff;
		font-style: normal;
		font-weight: normal;
		position: relative;
	}

footer .footer_menu_mini_1 a{
		color: #fff;
		padding-right: 1rem;
	}
footer .footer_menu_mini_1 a:hover,
footer .footer_menu_mini_1 a.active{
		color: #c9c9c9;
	}



footer .footer_menu_mini_1 ul {
		list-style: none;
		padding: 1rem;
	}

footer .footer_menu_mini_1 ul li {
		float: left;
	}

footer .footer_inf a,
footer .footer_inf a:link,
footer .footer_inf a:visited
{
	/*font: bold 0.7rem ;*/
	
	letter-spacing: normal;
	word-spacing: normal;
	font-style: normal;
	font-weight: normal;
	color: #fff;
	transition: all.6s ease;
	-moz-transition: all.6s ease;
	-webkit-transition: all.6s ease;
	-ms-transition: all.6s ease;
}


footer .footer_inf a:hover,
footer .footer_inf a.activ
{
	color: #fff;
}






.page-footer{
	background: #5b79a0;
	color: #fff;
	margin: auto;
	padding: 5px;
	text-align: right;
	font: 0.8rem sans-serif;
	
}


.page-footer a,
.page-footer a:link,
.page-footer a:visited
{
	font: bold 0.7rem ;
	letter-spacing: normal;
	word-spacing: normal;
	font-style: normal;
	font-weight: normal;
	color: #f2b900;
	transition: all.6s ease;
	-moz-transition: all.6s ease;
	-webkit-transition: all.6s ease;
	-ms-transition: all.6s ease;
}


.page-footer a:hover,
.page-footer a.activ
{
	color: #fff;
}


/***************************** END СТИЛИ ДЛЯ FOOTER */



/***************************** BEGIN СТИЛИ ДЛЯ КНОПКИ ПРОДОЛЖИТЬ */
.atic_prod {
	text-align: right;
}

.atic_prod a{
	font-size: 14px;
	font-style: italic;
}
/***************************** END СТИЛИ ДЛЯ КНОПКИ ПРОДОЛЖИТЬ */



/***************************** BEGIN СТИЛИ ДЛЯ ТЕГА ADDRESS*/
.addr {
	font-size:12px;
}

.phones {
	font-size:14px;
	font-weight:bold;	
}
/***************************** END СТИЛИ ДЛЯ ТЕГА ADDRESS*/

/***************************** BEGIN МОДУЛЬ РЕГИСТРАЦИИ */
.reg {
	font:1rem ;
	padding: 5px;
	text-align: right;
}
.reg a,
.reg a:link,
.reg a:visited
{
	font: 0.9rem ;
	color:#A65F00;
	text-decoration:none;
}
.reg a:hover,
.reg a.activ
{
	color: #FF9200;
}

/***************************** END МОДУЛЬ РЕГИСТРАЦИИ */

/***************************** BEGIN МОДУЛЬ ПОЛЬЗОВАТЕЛЯ */
.user {
	font:1.5rem ;
	padding: 5px;
}
.user img{
	padding: 5px;
	width: 30px;
	height:auto;
	float: left;
}
.user a,
.user a:link,
.user a:visited
{
	font: 1rem ;
	color:#A65F00;
	text-decoration:none;
}
.user a:hover,
.user a.activ
{
	color: #FF9200;
}

.corzina{
	width: 100%;
	vertical-align: middle;
}
.corzina img{
	float:left;
    padding:5px;
}
.corzina_txt{
    padding:20px;
}
/***************************** END МОДУЛЬ ПОЛЬЗОВАТЕЛЯ */


/***************************** BEGIN СТИЛИ ДЛЯ БЛОКА В БОКОВОМ СЛАЙДЕРЕ УНИВЕРСАЛЬНЫЕ*/
#post_card_gl{
	width: 100%;
	height: auto;
	text-align:center;
	position:relative;
}


#post_card_gl .post_card {
	background: #7695bd;
	display: inline-block;
	vertical-align: top;
	position:relative;
	min-width:125px;
	min-height:200px;
	width:30%;
	text-align: center;
	line-height: 25px;
	margin: 8px 0 0 1%;
	padding-top: 20px;
	font: 13px;
}


#post_card_gl .post_card:hover {
	background: #d3671f;
}

#post_card_gl .post_card h2{
	padding: 3px ;
	color: #fff;
}

#post_card_gl .post_card a:hover,
#post_card_gl .post_card a.activ
{
	color: #FF9640;
}

#post_card_gl .post_card a
{
	color: #fff;
	font-size: 14px;
	
	font-weight: normal;
	line-height: 175%;
	transition: all.6s ease;
	-moz-transition: all.6s ease;
	-webkit-transition: all.6s ease;
	-ms-transition: all.6s ease;
	text-decoration: none;
}


#post_card_gl .post_card h2 a,
#post_card_gl .post_card h2 a:link,
#post_card_gl .post_card h2 a:visited
{
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	line-height: 175%;
	transition: all.6s ease;
	-moz-transition: all.6s ease;
	-webkit-transition: all.6s ease;
	-ms-transition: all.6s ease;
}

#post_card_gl .post_card h2 a:hover,
#post_card_gl .post_card h2 a.activ
{
	color: #fff;
}



/***************************** END СТИЛИ ДЛЯ БЛОКА В БОКОВОМ СЛАЙДЕРЕ УНИВЕРСАЛЬНЫЕ */



.phone_gl{
	z-index: 100;
	width: 300px;
	position: absolute;
	margin-top: 15px;
		right: 15px;
	font-size: 18px;
	color:#FF9200;
	text-shadow: 0 0 5px white, 0 0 10px white, 0 0 15px white, 0 0 20px white, 0 0 35px white, 0 0 40px white, 0 0 50px white, 0 0 75px white;
}

.phone_gl img{
	float: left;
	padding: 8px;
	width: 50px;
	height: auto;
}

.phone_gl .num_ph {
	font:bold 1.2rem ;
	color:#000;
}



#phone_top{
	z-index: 100;
	width: 300px;
	position: absolute;
	left: 15px; 	
	margin-top: 9px;
	
	/*font-size: 18px;*/
	color:#FF9200;
	/*text-shadow: 0 0 5px white, 0 0 10px white, 0 0 15px white, 0 0 20px white, 0 0 35px white, 0 0 40px white, 0 0 50px white, 0 0 75px white;*/
}

#phone_top img{
	float: left;
	padding:0;
	width: 20px;
	height: auto;
}

#phone_top .num_ph_top {
	
	font-size: 14px;
	color:#FF9200;
}

/***************************** BEGIN СТИЛИ ДЛЯ ИКОНОК */
.img_feedback{	
	right:5px;	
	z-index: 1; 
	top:-9px;
	position: absolute;
	width: 34px;
	height: auto;
}
.img_links{
	right:44px;
	z-index: 1; 
	top:-9px;
	position: absolute;
	width: 34px;
	height: auto;
}
.img_search{
	right:83px;
	z-index: 1; 
	top:-9px;
	position: absolute;
	width: 34px;
	height: auto;
}
/***************************** END СТИЛИ ДЛЯ ИКОНОК */

.img_fl{
	float: left;
	padding-right:10px;
}

.img_fr{
	float: right;
}
.img_fl_mapicon{
	vertical-align: middle;
	width:70px;
	height:auto;
}

/***************************** BEGIN ОТОБРАЖЕНИЕ ГАЛЕРЕИ */
.pass_01{
    display:inline-block;
    width: 100%;
    height: auto;
    text-align:center;
    margin: 0 auto;
    align-content: center;
    
}

.pass_01 img{
    
    
    border-bottom:4px solid #7695bd;
    border-top:4px solid #7695bd;
    
    margin:5px;
}

.pass_01 img:hover{
    border-bottom:4px solid #d3671f;
    border-top:4px solid #d3671f;
    margin:5px;
}

.LOGO_01{
    display:inline-block;
    width: 100%;
    height: auto;
    text-align:center;
    margin: 0 auto;
    align-content: center;
}
.LOGO_01 img{
    margin:10px;
}
/***************************** END ОТОБРАЖЕНИЕ ГАЛЕРЕИ */



.nav-burger {
	visibility: hidden;
}
.nav-burger__checkbox {
	visibility: hidden;
}


/***************************** BEGIN СТИЛИ ДЛЯ ТАБЛИЦЫ ПРАЙС */

/*Дополнительные стили для отображения цен*/
.features-table-price
{
    font: 0.8rem ;
	width: 100%;
	margin: 0 auto;
	border-collapse: separate;
	border-spacing: 0;
	/*text-shadow: 0 1px 0 #000;*/
	color: #000;
	background: #fcb026;
	/*background-image: -moz-linear-gradient(top, #fff, #eaeaea, #fff); /* Firefox 3.6 */
	/*background-image: -webkit-gradient(linear,center bottom,center top,from(#fff),color-stop(0.5, #eaeaea),to(#fff));*/
	margin-top:20px;
	margin-bottom:20px;
}
.features-table-price td
{
	height: 50px;
	padding: 0 5px;
	border-bottom: 1px solid #cdcdcd;
	box-shadow: 0 1px 0 white;
	-moz-box-shadow: 0 1px 0 white;
	-webkit-box-shadow: 0 1px 0 white;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
}

.left_1
{
	width:50px;
}
.end_1
{
	width:110px;
}
.end_2
{
	width:30px;
}

.features-table-price tbody td
{
	background: #fff;
	text-align: center;
}
.features-table-price td.grey
{
	background: #fff;
	background: rgba(144,144,144,0.15);
	border-right: 1px solid white;
}
.features-table-price td.green
{
	background: #e7f3d4;
	background: rgba(184,243,85,0.3);
}

.features-table-price td.fio_1
{
	background: #e7e1dd;
	/*background: rgba(231,225,221,0.4);*/
	/*width: 200px;*/
	
}
.features-table-price tr.fio_1
{
	background: #fff;
	background: rgba(231,225,221,0.5);
	/*width: 200px;*/

}
.features-table-price tr.grey
{
	/*background: #efefef;
	background: rgba(144,144,144,0.1);*/
	background: #ffff;
	background: rgba(231,225,221,0.7);
	border-right: 1px solid white;
}
.features-table-price tr
{
	/*background: #efefef;
	background: rgba(144,144,144,0.1);*/
	background: #ffff;
/*	background: rgba(231,225,221,0.3);*/
	border-right: 1px solid white;
	
    
}


.features-table-price td:nowrap
{
	white-space: nowrap;
}
.features-table-price thead td
{
	font-size: 120%;
	font-weight: bold;

	border-top: 1px solid #eaeaea;
}
.features-table-price tfoot td
{
	font-size: 120%;
	font-weight: bold;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom: 1px solid #dadada;
}

/***************************** END СТИЛИ ДЛЯ ТАБЛИЦЫ ПРАЙС */


/***************************** BEGIN ФОРМА ДЛЯ ЗАКАЗА */
.ozform{
    padding:5px;
}

#tab_truck_gl{
    width:100%;
    font: 0.9rem ;
}

#tab_truck_gl td{
    padding:5px;
}


#truck_gl{
    font: 1.2rem ;
}
#truck_gl a,
#truck_gl a:link,
#truck_gl a:visited{
	font: 0.9rem ;
	color:#A65F00;
	text-decoration:none;
}
#truck_gl a:hover,
#truck_gl a.activ{
	color: #FF9200;
}




/***************************** END ФОРМА ДЛЯ ЗАКАЗА */
/***************************** BEGIN стили для подробного списка */
summary{
    color: #A64B00;
	font: bold 14px ;
	text-decoration: none;	
	line-height: 175%;
	cursor: pointer;
/*	transition: all.6s ease;
	-moz-transition: all.6s ease;
	-webkit-transition: all.6s ease;
	-ms-transition: all.6s ease;*/
}




.callme{
	position: fixed;
	bottom: 1rem;
	right: 1rem;
	z-index: 1000;
}

.callme img{
    width: 120px;
}


/* Стили для неактивного модального окна */
.modal_gl{
	background: rgba(0, 0, 0, 0.8);
	position: fixed;
	z-index: 10000;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	visibility:hidden;
}

/* Активация модального окна в состоянии :target */
.modal_gl:target {
	visibility:visible;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}


.modal {
    
    background: #7695bd;
    left: 50%;
    margin: -250px 0 0 -40%;
    position: absolute;
    top:50%;
    width: 80%;
    border-radius: 5px;
    box-shadow: 0 3px 7px rgba(0,0,0,.25);
    -moz-box-shadow: 0 3px 7px rgba(0,0,0,.25);
    -webkit-box-shadow: 0 3px 7px rgba(0,0,0,.25);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;

}
.modal section{
background: #fff;
}
.modal header, .modal footer {
	color: #fff;    
    border-bottom: 1px solid #e7e7e7;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
}
.modal footer {
    border:none;
    border-top: 1px solid #e7e7e7;
    border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
}
.modal section, .modal header, .modal footer {
    padding: 15px;
    z-index: 200;
}
.modal h2 {
    margin: 0;
}
.modal .btn {

}

.modal a.btn {
	position: absolute;
	font-size: 1rem;
	padding-bottom: 5px;
	right: 10px;
	top: 5px;
}

.modal a.btn {
		color: #fff;
	}

.modal a.btn:hover,
.modal a.btn.activ {
		color: #d3671f;
}

.modal a {
		color: #d3671f;
	}

.modal a:hover,
.modal a.activ {
		color: #d3671f;
}



